<?xml version="1.0" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.01</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.0.1.35 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>Magenta Systems Ltd</Company_Name>
		<Address_1>9 Vincent Road</Address_1>
		<Address_2 />
		<City_Town>Croydon</City_Town>
		<State_Province>Surrey</State_Province>
		<Zip_Postal_Code>CR0 6ED</Zip_Postal_Code>
		<Country>United Kingdom</Country>
		<Company_WebSite_URL>http://www.magsys.co.uk/</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>Angus</Author_First_Name>
			<Author_Last_Name>Robertson</Author_Last_Name>
			<Author_Email>angus@magsys.co.uk</Author_Email>
			<Contact_First_Name>Angus</Contact_First_Name>
			<Contact_Last_Name>Robertson</Contact_Last_Name>
			<Contact_Email>angus@magsys.co.uk</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>support@magsys.co.uk</Sales_Email>
			<Support_Email>support@magsys.co.uk</Support_Email>
			<General_Email>support@magsys.co.uk</General_Email>
			<Sales_Phone>+44 20 8656 3636</Sales_Phone>
			<Support_Phone>+44 20 8656 3636</Support_Phone>
			<General_Phone>+44 20 8656 3636</General_Phone>
			<Fax_Phone>+44 20 8656 8127</Fax_Phone>
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>DUN Manager</Program_Name>
		<Program_Version>3.6</Program_Version>
		<Program_Release_Month>01</Program_Release_Month>
		<Program_Release_Day>23</Program_Release_Day>
		<Program_Release_Year>2009</Program_Release_Year>
		<Program_Cost_Dollars>55</Program_Cost_Dollars>
		<Program_Cost_Other_Code>GBP</Program_Cost_Other_Code>
		<Program_Cost_Other>40</Program_Cost_Other>
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>New Release</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Windows2000,WinXP,Windows2003,Windows Vista Starter,Windows Vista Home Basic,Windows Vista Home Premium,Windows Vista Business,Windows Vista Enterprise,Windows Vista Ultimate,Windows Vista Home Basic x64,Windows Vista Home Premium x64,Windows Vista Business x64,Windows Vista Enterprise x64,Windows Vista Ultimate x64</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info />
		<Program_Specific_Category>Internet</Program_Specific_Category>
		<Program_Category_Class>Communications::Dial Up &amp; Connection Tools</Program_Category_Class>
		<Program_System_Requirements>DUN/RAS</Program_System_Requirements>
		<File_Info>
			<File_Size_Bytes>3091551</File_Size_Bytes>
			<File_Size_K>3019</File_Size_K>
			<File_Size_MB>2.95</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>N</Has_Expire_Info>
			<Expire_Count />
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info>Minor nag after 20 days, major nag after 30 days</Expire_Other_Info>
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>DUN RAS Dial-Up Networking Dialup ISDN Modems</Keywords>
			<Char_Desc_45>DUN Manager: Dial-Up Networking enhancements</Char_Desc_45>
			<Char_Desc_80>DUN Manager: Dial-Up Networking enhancements</Char_Desc_80>
			<Char_Desc_250>DUN Manager is designed to simplify and enhance Dial-Up and Routed Networking</Char_Desc_250>
			<Char_Desc_450>DUN Manager is designed to simplify and enhance Dial-Up Networking. Includes scheduled tasks, auto disconnection, reconnection, keep alive, check alive, call costing, performance graph, eight calls at once, alternate numbers, program launching, PC clock setting, call status in a browser, diagnostic tools such as trace route, activity and session logging, FTP, mail and much more. It may be run as an service on Windows 2000 and later. </Char_Desc_450>
			<Char_Desc_2000>DUN Manager is a Windows application designed to simplify and enhance
windows networking, using both dial-up and routed connections.  Features
include single click start and hang-up of a dial-up connection defined by
time or day of week; monitoring in a call status window of up to nine
simultaneous connections or ISDN channels including those started by
other applications and routed connections (such as leased line, DOD
routers, ADSL or cable modems); start VPN call when online with dial-up;
a flashing icon while online; warning icon when a routed connections
drops; automatic disconnection options to avoid remaining online by
accident (including sounds); block connection entries at
specific times; reconnection for dropped calls but stopping at a
specified time (ie 8am) or after a specified period; delayed hang-up
until just before the next call cost increment; timed reconnection to
drop and redial a call after a specified period (where short calls are
free); alternate numbers on busy; check alive with redialling when call
drops unexpectedly; auto dial support from browsers; a scheduler for
automated connections and tasks including FTP uploads, FTP downloads,
HTTP downloads, auto email, sync files, test server; detailed connection activity
logs for problem finding; session logs with about 50 different call
details including cost and data volumes (which may be exported to Excel);
session reports with several sub reports (telecom costs, ISP usage, successful
 and failed connections, and windows user); logging of non-RAS calls (such as fax);
keep alive; dial and hang-up remotely using a browser; call waiting re-enable after
connection; PC clock setting and time server; program launching by schedule on when
online; performance graph showing data flow speeds; import and export
connection entries for backup; diagnostics including Trace Route,
Ping Host, Finger and Address Look-Up and Telnet.
It may be run as an service on Windows 2000 and later. </Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.magsys.co.uk/dunman/</Application_Info_URL>
			<Application_Order_URL>http://www.magsys.co.uk/dunman/registration.htm</Application_Order_URL>
			<Application_Screenshot_URL>http://www.magsys.co.uk/dunman/mstatus.gif</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.magsys.co.uk/dunman/dmlogo1.gif</Application_Icon_URL>
			<Application_XML_File_URL>http://www.magsys.co.uk/dunman/pad_file.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.magsys.co.uk/download/software/dunman.zip</Primary_Download_URL>
			<Secondary_Download_URL>ftp://www.magsys.co.uk/download/software/dunman.zip</Secondary_Download_URL>
			<Additional_Download_URL_1 />
			<Additional_Download_URL_2 />
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions />
		<EULA />
	</Permissions>
</XML_DIZ_INFO>
